org.eclipse.wst.jsdt.chromium.debug.core.model

## Interface JavascriptVmEmbedder.VmConnector

Enclosing interface:
  JavascriptVmEmbedder

    public static interface JavascriptVmEmbedder.VmConnector

Intermediate object that works as an intermediate factory for `JavascriptVmEmbedder`.

### Method Summary

All Methods Instance Methods Abstract Methods
`JavascriptVmEmbedder` `attach(JavascriptVmEmbedder.Listener embedderListener, DebugEventListener debugEventListener)`

### Method Detail

#### attach

    JavascriptVmEmbedder attach(JavascriptVmEmbedder.Listener embedderListener,
                                DebugEventListener debugEventListener)
                         throws CoreException

Throws:
  `CoreException`